/*==========================================================================*/
/* BASIC HTML TAGS */
/*==========================================================================*/
* {
    margin: 0;
    padding: 0;
}
html, body {
    height: 100%;
}
a img {
    border: 0;
}
body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    background:#fff;
}
img{width: auto;max-width: 100%;height: auto;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.wrapper{
    width:900px;
    height:auto;
    margin:0px auto;
}
.copy {
    margin:0;
    padding: 25px 20px 0 20px;
}
.copy-home{padding: 25px 0 0 0;}
.clear{
    clear:both;
}
.hilite {
    color: #f47d28;
    font-size: 11px;
    font-weight: normal;
}
.hilite-number {
    margin-left: 10px;
}
.left{
    float:left;
}
.right{
    float:right;
}
.top-margin{margin-top:50px;}
.top-margin2{margin-top:40px;}
/*==========================================================================*/
/* TOP-GROUPHEADER STARTS */
/*==========================================================================*/
#groupheader {
    width:100%;
    margin:0px auto;
    height:40px;
    background:#000;
}
#groupheader .top-logos{
    width:900px;
    margin:0px auto;
    padding:0;
    height:40px;
    background:#000;
}
#groupheader ul {
    margin:8px 0 0 0;
    list-style:none;
    padding:0;
    float:right;
}
#groupheader ul li{
    list-style:none;
    margin:0;
    padding-left:20px;
    float:left;
}
#groupheader ul li.last{
    list-style:none;
    margin:0;
    padding:0 0 0 20px;
    float:left;
    background: none;
    font-weight: normal;
}
#groupheader ul li a {
    list-style:none;
    margin:0;
    padding:0;
    color: #a0a0a0;
    font-size: 12px;
    font-style: italic;
    text-decoration: none;
}
#groupheader ul li a:hover{
    color:#fff;
}
#groupheader ul li span.brand {
	list-style:none;
    margin:0;
    padding:0;
	color: #a0a0a0;
	font-size: 12px;
    font-style: italic;
}
/* TOP-GROUPHEADER ENDS*/
/*==========================================================================*/
/* MAIN HEADER STARTS */
/*==========================================================================*/
#header-full {
    position: relative;
    width:100%;
    height:150px;
    background: url(../images/backgrounds/header-bg-repeat.jpg) repeat #7f7f7f;
    z-index:99;
}
.header-wrapper{
    width:1150px;
    height:auto;
    margin:0px auto;
}
.header-wrapper p{
    font-style:italic;
    float:right;
    padding-top:70px;
    padding-right:135px;
    font-size:20px;
    font-weight:bold;
    color: #4D4D4E;
    text-decoration: none;
    text-shadow: 1px 1px 0 #A0A0A0;
}
.header-wrapper p span{
    color:#F47D28;
    text-shadow: 1px 1px 0 #4D4D4E;
}
.winterglaze-logo{
    width:550px;
    background: url(../images/logo-bg.png) no-repeat transparent;
}
.winterglaze-logo-single{
    background: url(../images/logo-bg-single-line.png) no-repeat transparent;
}
.winterglaze-logo-single,
.winterglaze-logo img{
    margin-left:110px;
}
/* MAIN HEADER SENDS */
/*==========================================================================*/
/* MENU BG STARTS */
/*==========================================================================*/
#menu-full {
    position: relative;
    width:100%;
    height:60px;
    background:#505153;
    z-index:99;
    clear:both;
}
/* MENU BG ENDS*/
/*==========================================================================*/
/* CONTENT BG STARTS HERE */
/*==========================================================================*/
#content-full {
    padding:0px;
    margin:0px;
    width: 100%;
    height:auto;
}

.top-content-full{
    background: url(../images/backgrounds/top-content-bg-repeat.png) repeat #7f7f7f;
    height:auto;
}
.bottom-content-full{
    background: url(../images/backgrounds/bg2.png) repeat #ffffff;
    height:auto;
}
/* CONTENT BG ENDS */
/*==========================================================================*/
/*==========================================================================*/
/* HOME PAGE STARTS */
/*==========================================================================*/
/*==========================================================================*/
#home {
    padding-bottom: 20px;
}
#home p{ font-size:14px;}
.separator{
    background: url(../images/separator2.png) no-repeat;
    width:900px;
    height:20px;
    border-top:solid #fff 1px;
    margin-bottom:20px;
}
.separator-footer{
    background: url(../images/separator3.png) no-repeat;
    width:900px;
    height:20px;
    margin-bottom:20px;
    border-top:1px solid #797979;
}
a.dealer-btn{
    border: 1px solid #F06615;
    border-radius: 4px;
    display: inline-block;
    float: left;
    text-align:center;
    min-width: 319px;
}
a.dealer-btn span{
    display: inline-block;
    float: left;
    padding: 14px 20px !important;
    font-size: 18px;
    text-align:center;
    color: #FFF !important;
    border: 1px solid #FF8922;
    text-shadow: 1px 1px #F06615;
    background: #FF6F00;
    background: -moz-linear-gradient(top, #FF6F00, #FF7A00);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF6F00), to(#FF7A00));
    text-decoration: none !important;
    border-radius: 4px;
    min-width: 319px;
}
a.dealer-btn:hover span{
    background: #FF8922;
}
/*==========================================================================*/
/* TWO COLUMN LAYOUT STARTS */
/*==========================================================================*/
.twoCol .typography p{
    font-weight:500;
    color:#7e7e7e;
    font-size:13px;
}

.twoCol {
    position: relative;
}
.twoCol a {
    color: #505153;
    font-weight: bold;
    text-decoration:none;
}
.twoCol a:hover {
    color: #f47d28;
}
.twoCol .col-size-1 {
    margin: 0;
    padding: 0;
    width: 375px;
}
.twoCol .col-size-1a {
    margin: 0;
    padding: 0;
    width: 575px;
}
.twoCol .col-size-2 {
    margin: 0;
    padding: 0;
    width: 500px;
}
.twoCol .col-size-2a {
    margin: 0;
    padding: 0;
    width: 300px;
}
.twoCol .leftCol {
    margin: 0;
    padding: 0;
    width: 375px;
    float: left;
}
.twoCol .leftCol .panel-block-image {
    margin-top:5px;
    position: relative;
    width: 375px;
    height: 250px;
    margin-bottom: 25px;
}
.twoCol .leftCol .panel-block-text {
    clear: both;
    float: left;
    margin-bottom: 15px;
    padding: 25px;
    top: 275px;
    width: 325px;
    background: url(../images/bg_product_page.jpg) repeat-x #FCFFF5;
}
.twoCol .leftCol .panel-block-text ul li {
    list-style-position: outside;
    margin-left: 15px;
}
.twoCol .banner {
    display: block;
    margin-bottom: 22px;
}
.twoCol .link1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 375px;
    height: 250px;
    z-index: 1;
    background: lightblue;
}
.twoCol .link2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 375px;
    height: 250px;
    z-index: 1;
    background: pink;
}
.twoCol .banner-img {
    position: absolute;
    left: 0;
    top: 0;
}
.twoCol .banner img {
    border: 6px solid #3f3f3f;
}
.twoCol .col-size-1 .textBox {
    margin:0;
    padding: 0;
    width: 363px;
}
.twoCol .leftCol .textBox {
    position: relative;
    margin: 25px 0 0 0;
    padding: 0;
    width: 363px;
}
.twoCol .rightCol {
    position: relative;
    margin: 0;
    padding: 0;
    width: 500px;
    float: right;
    margin-top:20px;
}
.twoCol .rightCol .textBox {
    position: relative;
    margin: 25px 0 0 0;
    padding: 0;
    width: 500px !important;
    min-height: 150px;
    height: auto !important;
    height: 150px;
}
.twoCol .bg {
    margin-bottom:35px;
    margin-top:50px;
    /*padding-bottom:35px;*/
    border: 2px solid #FFFFFF;
    -webkit-box-shadow: 0px 0px 1px 0px #4a4a4a;
    -moz-box-shadow: 0px 0px 1px 0px #4a4a4a;
    box-shadow: 0px 0px 1px 0px #4a4a4a;
    background: e4e4e4;
    background: rgb(242,242,242); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(238,238,238,1) 47%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(47%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(238,238,238,1) 47%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(238,238,238,1) 47%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(238,238,238,1) 47%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(238,238,238,1) 47%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.twoCol .bg2 {
}

/*==========================================================================*/
/* THREE COLUMN LAYOUT STARTS */
/*==========================================================================*/
#threeCol {
    margin-top:35px;
    position: relative;
    font-size: 13px;
    color: #505153;
}
#threeCol .leftCol {
    position: relative;
    margin: 0;
    padding: 0;
    width: 220px;
    float: left;
}
#threeCol .rightCol {
    position: relative;
    padding: 0;
    width: 640px;
    float: right;
    background: -moz-linear-gradient(center top , #F2F2F2 0%, #EEEEEE 47%, #FFFFFF 100%) repeat scroll 0 0 transparent;
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 1px 0 #4A4A4A;
    padding-bottom:10px;
    margin-bottom: 35px;
}
#threeCol .rightCol .product-title{
    margin: 25px 25px 0 25px;
    width:625px;
}
#threeCol .rightCol .description {
    font-size: 11px;
    color:#505153;
    font-style:italic;
    margin-top:8px;
    font-weight:bold;
}

#threeCol .picCol {
    position: relative;
    display: inline;
    margin: 20px 0 20px 20px;
    padding: 0;
    width: 375px;
    float: left;
}
#threeCol .picCol img {
    padding:0;
    border:#fff solid 3px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
#threeCol .picCol #storemap img {
    padding:0;
    border:none;
    box-shadow:none;
}
#threeCol .textCol {
    position: relative;
    display: inline;
    margin: 20px 20px 0 0 ;
    padding: 0;
    width: 215px;
    float: right;
}

#threeCol #store .textCol{
    display: inline;
    float: right;
    margin: 15px 15px 15px 10px;
    padding: 0;
    position: relative;
    width: 225px !important;
}
#threeCol #store .picCol{
    display: inline;
    float: left;
    margin: 15px 0 15px 15px;
    padding: 0;
    position: relative;
    width: 355px;
}
#threeCol .textCol .request {
    margin-bottom: 15px;
}
#threeCol .textCol a {
    color: #fff;
    font-weight:bold;
}
#threeCol .textCol a:hover {
    color: #F47D28;
}
/*==========================================================================*/
/*HOME PAGE MAIN IMAGE STARTS */
/*==========================================================================*/
.mainImage-wrapper {
    margin: 20px auto;
    float:right;
}
.twoCol .left .mainImage-wrapper {
    margin: 20px auto;
    float:left !important;
}
.twoCol #mainImage{
    height:332px;
    border:#fff solid 2px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    margin-top:30px;

}
.twoCol #mainImage img {
    border:#b8b8b8 solid 1px;
}

.mainImage-wrapper {
    margin: 20px auto;
    float:right;
}
.twoCol .left .mainImage-wrapper {
    margin: 20px auto;
    float:left !important;
}
.twoCol #mainImage{
    height:332px;
    border:#fff solid 2px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    /*	margin-top:30px;
    */

}
.twoCol #mainImage img {
    border:#b8b8b8 solid 1px;
}
/*HOME PAGE MAIN IMAGE ENDS*/
/*==========================================================================*/
/*PAGE IMAGES STARTS */
/*==========================================================================*/
.twoCol .left .pageImage-wrapper {
    margin: 20px auto;
    float:left !important;
    margin-top:0px;
}
.twoCol #pageImage{
    list-style:none;
    height:332px;
    border:#fff solid 2px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    margin-bottom:30px;
    margin-top:10px !important;
}
.twoCol #pageImage img {
    border:#b8b8b8 solid 1px;

}
.twoCol .right .pageImage-wrapper {
    margin: auto 20px;
    float:left !important;
    margin-top:0px;
}
#recaptcha_widget_div {
display: inline-block;
clear: both;
}


/*==========================================================================*/
/*HOME PAGE SLIDER STARTS */
/*==========================================================================*/

/*Default nivo-slider*/
.slider-wrapper {
    width: 95%;
    float:right;
    margin-top:35px;
}
.theme-default #slider {
    border:#fff solid 2px;
}
.theme-default .nivoSlider {
    position:relative;
    background:#fff url(../images/slider/loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    border:#b8b8b8 solid 1px;
}
.bottom-content-full . wrapper .theme-default .nivoSlider a,
.theme-default .nivoSlider a {
    border:0;
    display:block;
}
.theme-default .nivo-controlNav {
    text-align: center;
    padding: 20px 0;
}
.theme-default .nivo-controlNav a {
    display:inline-block;
    width:22px;
    height:22px;
    background:url(../images/slider/bullets3.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
    background-position:0 -22px;
}
.theme-default .nivo-directionNav a {
    display:block;
    width:30px;
    height:30px;
    background:url(../images/slider/arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}
.theme-default a.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}
.theme-default a.nivo-prevNav {
    left:15px;
}
.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
    width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
    width: auto;
    height: auto;
    background: none;
    margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
    display: block;
    width: 120px;
    height: auto;
}
/*HOME PAGE SLIDER ENDS */
/*==========================================================================*/
/*HOME PAGE PANNELS STARTS */
/*==========================================================================*/
.twoCol .pannels {
    position: relative;
    margin: 0;
    padding: 0;
    width: 500px;
    float: right;
    margin-top:3px;
}
ul#thumbs {
    margin: 0;
    padding: 0;
    line-height: 140%;
    list-style-type: none;
}
#thumbs li {
    position: relative;
    float: left;
    padding: 0;
    width: 220px;
    height: 247px;
    background:#fff;
    border:2px solid #fff;
    -webkit-box-shadow: 0px 5px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 5px 5px 0px #4a4a4a;
    box-shadow: 0px 5px 5px 0px #4a4a4a;
}
#thumbs a {
    position: relative;
    display: block;
    text-decoration: none;
    font-weight: normal;
    color: #7e7e7e;
    line-height:18px;
    font-size:13px;
}
#thumbs a p{
    padding: 0px 12px 0 12px;
}
#thumbs a h3{
    padding: 0px 12px 0 12px;
    line-height:18px;
    color:#F26D28;
    font-style:italic;
    padding-bottom:5px;
    margin-top:10px;
}
#thumbs li a:hover {
    color: #7e7e7e;
}
#thumbs a:hover strong {
    color: #F26D28;
}
#thumbs a strong {
    display: inline-block;
    padding-bottom: 10px;
    font-size: 17px;
    font-weight: bold;
    color: #F26D28;
}
#thumbs li.thumb5 {
    margin-left:25px;
    margin-bottom:25px;
    opacity:1.0;
}
#thumbs li.thumb5:hover {
    opacity:0.8;
}
/*HOME PAGE THUMBS ENDS */
/*==========================================================================*/
/*FOOTER STARTS */
/*==========================================================================*/
.footer-full{
    margin:0 auto;
    background:url(../images/backgrounds/header-bg-repeat.jpg) repeat #7f7f7f;
    border-top:2px solid #cacaca;
    margin-top:20px;
}
.footer{
    background:transparent;
    width:900px;
    margin:0 auto;
}
.footer p#copyright{
    float:left;
    display:inline-block;
    list-style:none;
    margin: 20px 0px 20px 10px;
    padding:0;
    color: #fff;
    text-size:18px;
    font-style:italic;
    text-align:right;
}
.footer p#copyright span{color: #f26d28;}
#footerlinks{
    width:900px;
    float:left;
    display:inline-block;
}
#footerlinks a{
    margin:0 10px;
    float:left;
}
.juralco{
   float:right;
}
#footermenu{
    float:left;
    display:inline-block;
    list-style:none;
    width:auto;
    padding:0;
}
#footermenu li{
    display:inline-block;
    list-style:none;
    margin:5px 10px 0 10px;
    padding:0 20px 0 0;
    color:#333;
    float:left;
    background:url('../images/footerli6.png') no-repeat center right;
}
#footermenu li.last{
    background:none;
    padding-right:0;
}
#footermenu li a{

    color:#4d4d4e;
    text-decoration:none;
    text-shadow:1px 1px 0 #a0a0a0;
    -moz-text-shadow:1px 1px 0 #a0a0a0;
    -webkit-text-shadow:1px 1px 0 #a0a0a0;
}
/*FOOTER ENDS */
/*==========================================================================*/
/*PRODUCTS*/
/*==========================================================================*/
/*==========================================================================*/
/*PRODUCTS SIDEBAR MENU ACCORDION*/
/*==========================================================================*/
#accordion {background:#505153;}
#accordion .holder {
    display: block;
    width: 220px;
    background:#505153;

}
#accordion .ui-accordion-content{
    overflow:visible;
}
#accordion a.section {
    float: left;
    display: block;
    padding-left: 15px;
    width: 160px;
    height: 50px;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    line-height: 50px;
}
#accordion a:hover.section {
    color: #fff;
}
#accordion a.current {
    font-weight: bold;
    color: #fff;
}
#accordion h2 {
    float: left;
    display: inline-block;
    padding-left: 15px;
    height: 50px;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    line-height: 50px;
    width: 205px;
    cursor:pointer;
    outline:0;
    margin-bottom:0;
    padding-bottom:0;
    background:#f00;
    background:#000 url(../images/backgrounds/sidebar-bg.png) repeat-x;
    border-top:1px solid #444;
}
#accordion h2:hover{color: #f47d28;}
#accordion h2.ui-state-active em{
    background: url(../images/arrow_closed.png) no-repeat 0 0;
}
#accordion h2 em{
    cursor: pointer;
    float: right;
    display: inline-block;
    margin: 19px 9px 0 0;
    width: 9px;
    height: 9px;
    line-height: 0;
    background: url(../images/arrow_open.gif) no-repeat 0 0;
}
#accordion ul {
    margin: 0;
    padding: 10px 0;
    list-style: none;
}
#accordion li {
    margin: 0;
    padding: 0 15px;
    list-style: none;
}
#accordion li a {
    display: block;
    padding: 3px 0;
    font-size: 12px;
    text-decoration: none;
    color: #fff;
    border-bottom: 1px solid #333;
    padding-bottom:5px;
    font-weight:bold;
}
#accordion li a:hover {
    color: #f47d28;
}
#accordion li a.current {
    padding-left: 10px;
    color: #f47d28;
    background: url(../images/arrow_menu.png) no-repeat 0 9px;
}
#accordion li a.last {
    margin-bottom: 20px;
    border-bottom: none;
}
/*PRODUCTS SIDEBAR MENU ACCORDION ENDS*/
/*==========================================================================*/
/*PRODUCTS LIST STARTS*/
/*==========================================================================*/
.product-holder .section {
    margin-bottom: 20px;
    height: 35px;

}
.product-holder .product { padding-top:10px;}
.product-holder .product .image {
    float: left;
}
.product-holder .product .image a img {
    border: 2px solid #FFFFFF;
    box-shadow: 0 1px 5px 0 #4A4A4A;
    opacity:0.8;
    width:100px;
    height:100px;
}
.product-holder .product .image a:hover img {
    opacity:1.0;
}
.product-holder .product .content {
    float: right;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #505153;
    width: 475px;
    height: 92px;
}
.product-holder .product .last {
    border-bottom: none;
    margin-bottom: 20px;
}
.product-holder .product .content p {
    font-size: 12px !important;
    line-height: 160% !important;
    color:#7e7e7e !important;
    padding-bottom: 10px;
}
.product-holder .product .content p a {
    font-weight: bold;
    text-decoration: none;
    color: #505153;
}
.product-holder .product .content p a:hover {
    color: #F47D28;
}
.product-holder .product .title a {
    display:inline-block;
    margin-bottom: 8px;
    padding-right: 8px;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    color: #505153;
}
.product-holder .product .title a:hover {
    color:#F47D28;
}
/*PRODUCTS LIST ENDS*/
/*==========================================================================*/
/*LOGIN FORM CUSTOM STYLE*/
/*==========================================================================*/
#login-wrapper .Actions {
    float: left;
    margin-top: -30px;
}
#login-wrapper .Actions #MemberLoginForm_LostPasswordForm_action_forgotPassword input,
#login-wrapper input.action {
    display:inline-block;
    float:left;
    padding:0 20px;
    display:inline;
    margin-top:20px;
    height: 44px !important;
    font-size: 14px !important;
    line-height: 17px;
    text-decoration: none;
    color: #fff;
    width:auto;
    height:44px;
    border: 1px solid #CACACA;
    text-transform:uppercase;
    font-weight:bold;
    background:url(../images/backgrounds/sendbtn-bg.png) repeat-x;
}
#login-wrapper #MemberLoginForm_LostPasswordForm_action_forgotPassword
{margin-bottom:20px;}
#login-wrapper p#ForgotPassword
{
    padding-top:80px;
    padding-left:0;
    margin:0;
    padding-bottom:20px;
}
/*==========================================================================*/
/*ENQUIRY FORM CUSTOM STYLE*/
/*==========================================================================*/
#enquiry-body {
    padding: 10px 20px 20px 20px;
    height: 500px;
    overflow: hidden;
}
#enquiry-wrapper{
}
#enquiry-wrapper .Actions {
    float: left;
}
#enquiry-wrapper input.action {
    display:inline-block;
    float:left;
    padding:0;
    display:inline-block;
    margin-top:10px;
    margin-bottom:15px;
    height: 44px !important;
    font-size: 14px !important;
    line-height: 17px;
    text-decoration: none;
    color: #fff;
    width:102px;
    height:44px;
    border: 1px solid #CACACA;
    text-transform:uppercase;
    font-weight:bold;
    background:url(../images/backgrounds/sendbtn-bg.png) repeat-x;
}
#enquiry-wrapper input.action:hover {
    text-decoration: none;
    background:url(../images/backgrounds/sendbtn-bg-hover.png) repeat-x;
    color: #F47D28;
}
#enquiry-body form {
    width: auto;
}
.fieldgroup .checkbox-block {
    width: 230px;
    float: left;
}
.fieldgroup #Group2 {
    margin: 0 10px 20px 0;
}
.fieldgroup #Group2 input {
    float: left;
    margin: 3px;
}
.fieldgroup #Group2 label{
    font-size: 11px;
    float: left;
    margin: 3px 0 0 5px;
}
.fieldgroup #GroupCheckboxBlock {
    margin: 0 0 20px 0;
}
.fieldgroup #GroupCheckboxBlock .fieldgroupField {
    display: block;
    clear: both;
    float: left;
    margin-bottom: 15px;
}
.fieldgroup #GroupCheckboxBlock input {
    float: left;
    margin: 3px;
}
.fieldgroup #GroupCheckboxBlock label{
    font-size: 11px;
    float: left;
    margin: 3px 0 0 5px;
}
.fieldgroup #Group5 {
    float: right;
    width: 310px;
    height: 20px;
    margin: 20px 10px 0 0;
}
.fieldgroup #Group5 input {
    float: left;
}
.fieldgroup #Group5 label{
    font-size: 11px;
    float: left;
    margin: 0 0 0 5px;
}
.fieldgroup {
    width: 460px;
    float: left;
    clear: both;
}
.fieldgroup .fieldgroupField {
    margin: 0;
}
.fieldgroupField label,
.fieldgroupField .label {
    color: #666666;
    display: block;
    font-size: 13px;
    margin: 0 0 5px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.fieldgroupField input.text,
.fieldgroupField input.hasDatepicker,
.fieldgroupField select,
.fieldgroupField textarea {
    font-family:Arial, Helvetica, sans-serif;
    border: 1px solid #CACACA;
    color: #F47D28;
    font-size: 12px;
    font-style: italic;
    height: 28px;
    margin-bottom: 10px;
    padding: 0 0 0 5px;
    width: 452px;
    line-height:18px;
}
.fieldgroupField input.hasDatepicker {
    margin-bottom: 2px;
}
.datepicker,
#twoCol .datepicker a {
    color: #FCFFF5;
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 10px;
    text-decoration: none;
}
.fieldgroupField select {
    width: 460px !important;
}
.fieldgroupField textarea {
    height: 120px;
}
.fieldgroup #Group5{float:right;}

/*==========================================================================*/
/*STORE STARTS*/
/*==========================================================================*/
#store .textCol .label {
    color: #505153;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    line-height: 22px;
    margin: 0 0 20px;
}
#store .textCol p {
    color: #FCFFF5;
    font-size: 12px;
    line-height: 140%;
    margin: 0 0 20px;
}
#store .textCol .address {
    display: inline-block;
    float: left;
    width: 190px;
}
#store .textCol .phone {
    display: inline-block;
    float: left;
    margin: 0 0 10px;
    padding: 0;
    width: 214px;
}
#store .textCol .phone ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#store .textCol .phone ul li {
    color: #505153;
    display: inline-block;
    font-size: 14px;
    background:none;
    padding:0;
}
#store .textCol .phone ul li.phone-margin{margin-bottom:20px;}
#store .textCol .fax ul li {
    background:none;
    padding:0;}
#store .textCol .phone ul li .phone-icon {
    background: url("../images/phone2.png") no-repeat scroll 0 7px transparent;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 40px;
    float:left;
}
#store .textCol .phone ul li small {float:left; font-size:12px; font-style:italic;}
#store .textCol .phone ul li .fax-icon {
    background: url("../images/fax.png") no-repeat scroll 0 0px transparent;
    height: 40px;
    line-height: 40px;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
#store .textCol .phone ul li #phonehide {
    background: url("../images/hidephone3.png") no-repeat scroll right bottom transparent;
    color: #505153;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 36px;
    line-height: 40px;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 30px 0 0;
    width: 60px;
    text-decoration:none;
}
#store .textCol .phone ul li #phonehide:hover {
    background: url("../images/hidephone3-hover.png") no-repeat scroll right bottom transparent;
    color: #F47D28;
}
#store .textCol .phone ul li #phoneshow {
    color: #505153;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 36px;
    line-height: 40px;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 30px 0 0;
    width: auto;
}
#store .textCol a.email {
    background: url("../images/btn_email.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 24px;
    margin-top: 20px;
    width: 224px;
}
#store .textCol a.email:hover {
    background: url("../images/btn_email.png") no-repeat scroll 0 100% transparent;
}
#store .textCol a.email span {
    display: none;
}
#storemap {
    border: 3px solid #FFFFFF;
    box-shadow: 0 1px 5px 0 #4A4A4A;
    padding: 0;
    margin-bottom: 20px;
}
a.request-button {
    background: url("../images/request-button-background.png") no-repeat scroll center left transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    padding: 12px 13px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 224px;
    float:left;
    margin-bottom:20px;
}
a.brochures-button {
    background: url("../images/brochures-button-background.png") no-repeat scroll center left transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 11px;
    padding: 12px 13px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 224px;
    float:left;
    margin-bottom:20px;
}
/*STORE ENDS*/
/*==========================================================================*/
/*CONTACT PAGE STYLE STARTS*/
/*==========================================================================*/
#contact{
}
/*CONTACT LEFT COLUMN STARTS*/
#contact .col-size-1 {
    width: 555px;
    margin-top:25px;
}
#contact .col-size-1 .copy h2{
    padding: 5px 20px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
    background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);
    margin: 0;
    height: 35px;
    font-size: 16px;
    font-style: italic;
    text-transform: uppercase;
    line-height: 35px;
    border-bottom: 6px solid #505153;
}
#contact .col-size-1 .copy h2 a{color:#F47D28;}
#contact .col-size-1 h3 {
    margin: 0;
    padding: 0;
    clear: both;
}
#contact .col-size-1  .ui-accordion-content {
    background:#ebebeb;
    padding-bottom:20px;
}
/*ACCORDION CONTACT LEFT COLUMN STARTS*/
#contact .col-size-1 h3 a {
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: 30px;
    cursor: pointer;
    color: #777;
    text-decoration:none;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
    line-height: 33px;
    font-size: 16px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
    background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);}
#contact .col-size-1 h3 a:hover {
    height: 30px;
    background: transparent url(../images/arrow_down_c2.png) no-repeat right center;
    color: #F47D28;
}
#contact .col-size-1 h3.ui-state-active a {
    color:#fff;
    /*	border-bottom:6px solid #F47D28;*/
    background:url(../images/menu/bg_main_menu.png) repeat-x;
    /*background:url(../images/backgrounds/sidebar-bg.png) repeat-x;*/
    text-shadow:none;
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(128,128,128,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);
}


/*ACCORDION CONTENT STARTS*/
#contact .col-size-1 .label {
    margin: 0 0 20px 0;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    line-height: 140%;
    text-transform: uppercase;
}
#contact .col-size-1 .address {
    float: left;
    display: inline-block;
    padding: 15px 15px 10px 15px;
    width: 190px;
    height: 150px;
    font-style: italic;
    font-weight: bold;
    color: #505153;
}
#contact .col-size-1 .phone {
    float: right;
    display: inline-block;
    margin: 5px 0 0 0;
    width: 244px;
}
#contact .col-size-1 .phone ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#contact .col-size-1 .phone ul li {
    color: #505153;
    display: inline-block;
    font-size: 14px;}
#contact .col-size-1 .phone ul li .phone-icon {
    background: url("../images/phone2.png") no-repeat scroll 0 7px transparent;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 40px;
    float:left;
    margin:0;
}
#contact .col-size-1 .phone ul li small {float:left; font-size:12px; font-style:italic;}
#contact .col-size-1 .phone ul li .fax-icon {
    background: url("../images/fax.png") no-repeat scroll 0 0px transparent;
    height: 40px;
    line-height: 40px;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
#contact .col-size-1 .phone ul li #phonehide {
    background: url("../images/hidephone3.png") no-repeat scroll right bottom transparent;
    color: #505153;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 36px;
    line-height: 40px;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 30px 0 0;
    width: 60px;
    text-decoration:none;
}
#contact .col-size-1 .phone ul li #phonehide:hover {
    background: url("../images/hidephone3-hover.png") no-repeat scroll right bottom transparent;
    color: #F47D28;
}
#contact .col-size-1 .phone ul li #phoneshow {
    color: #505153;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 36px;
    line-height: 40px;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 30px 0 0;
    width: auto;
}
#contact .col-size-1 a.request-button {
    background: url("../images/request-button-background.png") no-repeat scroll center left transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    padding: 12px 13px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 224px;
    float:left;
    margin-top:10px;
    margin-bottom:0px;
}
#contact .col-size-1 a.dealer-button {
    background: url("../images/dealer-button-background.png") no-repeat scroll center left transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    padding: 12px 13px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 224px;
    float:left;
    margin-top:10px;
    margin-bottom:0px;
}
#contact .col-size-1 a.request-button:hover,
#contact .col-size-1 a.dealer-button:hover
{color: #F47D28;}
#contact .col-size-1 .mapHolder {
    overflow: hidden;
    height: 220px;
    width:470px;
    margin:0 auto;
    border: 3px solid #FFFFFF;
    box-shadow: 0 1px 5px 0 #4A4A4A;
    margin-top: 20px !important;
    padding: 0;

}
/*ACCORDION CONTENT ENDS*/
/*ACCORDION CONTACT LEFT COLUMN ENDS*/
/*CONTACT LEFT COLUMN ENDS*/
/*CONTACT RIGHT COLUMN STARTS*/
#contact .col-size-2 {
    width: 297px;
    height: auto;
    margin:0 auto;
    margin-top:25px;
}
#contact .col-size-2 #nz {
    position:fixed;
    width: 297px;
    height: 353px;
    background: url(../images/nz_map5.png) no-repeat 0 0;
}
#contact .col-size-2 #uni {
    display: block;
    width: 297px;
    /*height: 50px;*/
    height: 80px;
}
#contact .col-size-2 #ani {
    display: block;
    width: 297px;
    height: 43px;
}
#contact .col-size-2 #cni {
    display: block;
    width: 297px;
    height: 51px;
}
#contact .col-size-2 #lni {
    display: block;
    width: 297px;
    height: 51px;
}
#contact .col-size-2 #usi {
    display: block;
    width: 297px;
    height: 70px;
}
#contact .col-size-2 #lsi {
    display: block;
    width: 297px;
    height: 88px;
}
/*CONTACT RIGHT COLUMN ENDS*/